.faq07_accordion-wrapper .faq07_accordion-content {
  display: none;
}

.faq07_accordion-wrapper .faq07_accordion-item.is-active-accordion .faq07_accordion-content {
  display: block;
}

.faq07_accordion-wrapper .faq07_accordion-item.is-active-accordion .icon-1x1-small-2 {
  transform: rotate(180deg);
}

.faq07_accordion-wrapper .faq07_accordion-header {
  cursor: pointer;
}
